<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>259912512611-i2m2bkkelnbc1djfssvjccj3164hd2kl.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.259912512611-i2m2bkkelnbc1djfssvjccj3164hd2kl</string>
	<key>API_KEY</key>
	<string>AIzaSyAwBjfpbeZ5EPWSvms4Vc09RcVCiCZzuS0</string>
	<key>GCM_SENDER_ID</key>
	<string>259912512611</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>kur.viktor.gammaorange</string>
	<key>PROJECT_ID</key>
	<string>gamma-orange</string>
	<key>STORAGE_BUCKET</key>
	<string>gamma-orange.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:259912512611:ios:dbf1ee21ce28985eb37456</string>
</dict>
</plist>